html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
margin:0;
padding:0;
}

body {
line-height:1.6em;
color:#222;
background-color:#e4dcca;
font-family:Arial, sans-serif;
height:100%;
}

a {color:red;text-decoration:underline;}
a:focus,a:hover {color:#000;}
a:visited {color:#600;}
a img {border:none;}

p {font-size:14px;margin-bottom:18px;}
li {font-size:14px;}

#container {width:800px;margin-left: auto;margin-top: 10px;margin-right: auto;}

#col-1 { float:left;width:180px;margin-right:10px;}
#col-2 { float:left;width:610px;}

#title { margin-bottom:4px; }
#nav {background-color:#d6ccb5;border: 1px solid #463322;}
#nav ul {padding: 0 16px;}
#nav li { list-style-image:none;
          list-style-position:outside;
          list-style-type:none;
          color:#463322;
          font-size:14px;
          font-weight:700;
          line-height:1.6em;
          border-bottom:1px dashed #463322;
          padding: 8px 0 6px 0;}
#nav li a {text-decoration:none;color:#463322;}
#nav li a:hover,#nav li a:focus {color:#af3b30;}
#nav li.navlast{ border-bottom:none; }

#nav ul.subnav {padding-left:8px;}
#nav ul.subnav li { list-style-image:none;
          list-style-position:outside;
          list-style-type:disc;
          color:#463322;
          font-size:12px;
          font-weight:700;
          line-height:1.2em;
          border-bottom:none;
          padding:0;
          margin-left:16px;}

.box1,.box2,#author {
width:550px;
padding:0 30px 10px;
margin-bottom: 10px;
}

.box1 {
background-color:#fff;
border:1px solid #bba692;
}

.box2 {
background-color:#f7f1b8;
border:1px solid #bba692;
}

.box1 h3,.box2 h3 {
font-size:18px;
font-weight:700;
font-style:italic;
color:#af3b30;
float:left;
width:550px;
margin:18px 0;
}

.book .title {
float:left;
width:550px;
height:36px;
margin-top:18px;
padding-bottom:24px;
border-bottom:2px solid #f1ede4;
}

.book .contentImg {
float:left;
margin-right:24px;
}

.bookOrderBox {
background-color:#ececec;
border:1px solid #bba692;
width:214px;
margin-bottom:18px;
}

.bookOrderContent {
padding:6px 8px;
}

.bookOrderContent h4 {
float:left;
font-size: 14px;
font-weight:700;
margin-right:8px;
margin-bottom: 0px;
}

.bookOrderContent p {
float:left;
font-size: 12px;
font-weight:700;
margin-right:8px;
margin-bottom: 0px;
white-space:nowrap;
}

.preview {
background-color:#d7e4ef;
border:1px solid #bba692;
}

/* reviews */

.reviewer {
font-weight:700;
/* white-space:pre; */
}

/* author */

#author {
background-color:#d7e4ef;
border:1px solid #bba692;
padding-top:30px;
}

#author h3 {
font-size:18px;
font-weight:700;
font-style:italic;
color:#af3b30;
float:left;
width:362px;
margin-bottom:18px;
}

#author img {
float:left;
width:128px;
margin:0 18px 18px 0;
}

#author .email {
float:right;
clear:both;
font-size:14px;
margin-bottom:18px;
margin-right:60px;
}

.storeContact{
  margin-left: 30px;
  margin-bottom:18px;
}

.storeContact p{
  margin-bottom:0;
}

.storeContact .name{
  font-weight: 700;
}

/* footer */

#footer {
width: 400px;
clear:both;
margin: 0 auto;
padding-top:20px;
}

#footer p {
border-top: 1px solid #aaa;
padding-top:4px;
text-align: center;
color:#666;
font-size:12px;
font-style:italic;
}

.toplink { font-size:10px;font-weight:700;text-align:center;width:508px;clear:both; }

/* The following needs to be after everything else */

* html .ooo {
height:1%;
overflow:visible;
}

*+html .ooo {
min-height:1%;
}

.ooo:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}
